.restart{
    background-color: coral;
    font-size: 24px;
}
#app{
    text-align:center;
}
.sapper{
    border: 3px solid black;
    padding: 5px;
    display: inline-block;
}
.sapper div{
    margin: 0;
    padding: 0;
    height: 50px;
    margin: 1px;
}
.sapper img{
    width: 50px;
    height: 50px;
    margin: 1px;
}
#but{
    position: relative;

}
.textInfo{
    text-align: center;
    font-size: 200%;
    font-weight: bold;
}
.textInfoRestart{
    text-align: center;
    font-size: 150%;
    font-weight: bold;
}
